﻿header {
    background: #fff;
}

.channel-logo {
    max-width: 300px;
}

.channel-logo .logo-mobile {
    margin-top: 4px;
}

.channel-logo .logo {
    margin-left: 0;
    margin-bottom: 10px;
}

@media only screen and (min-width: 768px) {
    .channel-logo .logo {
        margin-bottom: 0;
    }
}

@media only screen and (max-width: 767px) {
    .header-wrapper .box-main {
        border-bottom: 1px solid #c7c7c7;
    }
}

.box-mobile-border {
    border-left: 1px solid #c7c7c7;
    padding: 0 11px;
}

.header-wrapper .box-mobile-border .glyphicon {
    font-size: 24px;
    padding: 15px 5px;
}

.epson-logo {
    margin-top: 10px;
}

.logo-mobile {
    display: inline-block;
}

.logo-tab-desktop {
    display: none;
}

@media only screen and (min-width: 768px) {
    .logo-mobile {
        display: none;
    }

    .logo-tab-desktop {
        display: block;
    }
    
    .epson-logo {
        margin-top: 20px;
    }    
}

.top-nav .top-nav-list {
    list-style: none;
    padding-left: 0;
}

.top-nav .top-nav-list .tn-list-item {
    display: inline-block;
    text-transform: uppercase;
    padding: 10px;
}

.top-nav .top-nav-list .tn-list-item.trolley,
.header-wrapper .my-trolley-mobile {
    font-size: 20px;
}

.top-nav .top-nav-list .tn-list-item.trolley sup,
.header-wrapper .my-trolley-mobile sup {
    background: #337ab7;
    color: #fff;
    padding: 1px 2px;
    border-radius: 10px;
}

.header-wrapper .my-trolley-mobile {
    margin-top: 15px;
}

.mainnav-section {
    display: none;
}

.mainnav-section .nav-title,
.mainnav-section .sub-nav-list {
    font-size: 12px;
}

.mainnav-section .nav-title {
    margin: 0;
    font-weight: normal;
    color: #fff; 
}

@media only screen and (min-width: 768px) {
    .mainnav-section {
        display: block;
    }
}

.mainnav-section .main-title {
    margin-bottom: 0;
    padding-bottom: 10px;
    border-top: 1px solid #bfbfbf;
    padding-top: 10px;
}

.mainnav-section .glyphicon {
    padding-left: 5px;
    font-size: 12px;
}

.mainnav-section .glyphicon-triangle-top {
    display: none;
}

.mainnav-section .glyphicon-triangle-bottom {
    display: inline-block;
}

.mainnav-section:hover .glyphicon-triangle-top {
    display: inline-block;
}

.mainnav-section:hover .glyphicon-triangle-bottom {
    display: none;
}

.mv-list .sub-nav {
    padding-left: 0;
}

.nav-mobile-wrapper .mobile-nav .mv-list,
.nav-mobile-wrapper .mobile-nav .mv-list:last-child {
    border-top: 2px solid #d0d0d0;
}

.nav-title {
    font-weight: bold;
    color: #5c87a9;
}

body.mob-nav-open {
    overflow: hidden;
}

.header-wrapper .mobilenav-section {
    position: fixed;
    width: 90%;
    background: #fff;
    right: 0;
    border: 1px solid #c7c7c7;
    top: 0;
    height: 100%;
    z-index: 11;

    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    transform: translateX(100%);
    -webkit-transition: -webkit-transform 0.7s ease;
    -moz-transition: -moz-transform 0.7s ease;
    transition: transform 0.7s ease;
}

.header-wrapper .mobilenav-section.is-active {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
    overflow-y: scroll;
}

.mobilenav-section .mobile-gyph-action .mobile-nav-back {
    float: left;
    padding-left: 20px;
}

.mobilenav-section .mobile-gyph-action .glyphicon.glyphicon-remove {
    float: right;
    padding-right: 30px;
}

.mobilenav-section .main-title {
    clear: both;
}

.mobilenav-section .mobile-nav {
    text-align: left;
    padding-left: 20px;
    padding-right: 20px;
    color: #5c87a9;
}

@media only screen and (min-width: 768px) {
    .hidden-sm {
        display: none;
    }
}

.nav-mobile-wrapper .sub-nav-1 {
    font-weight: bold;
    font-size: 14px;
    text-transform: uppercase;
    padding: 15px 0;
    border-top: 1px solid #d0d0d0;
}

.nav-mobile-wrapper .sub-nav-1:last-child {
    border-bottom: 1px solid #d0d0d0;
}

.nav-mobile-wrapper {
    clear: both;
}

.nav-mobile-wrapper .sub-nav-1 span.glyphicon {
    float: right;
    padding-right: 10px;
}

.mobile-nav {
    text-align: left;
}

.mobile-nav .nav-title {
    margin: 7px 0;
}

.mobile-nav .nav-title span {
    float: right;
    padding-right: 10px;
    color: #808080;
}

.nav-mobile-wrapper .mv-list .sub-nav {
    margin-top: 0;
    margin-bottom: 10px;
    padding-right: 20px;
    background: #33597B;
    margin-left: -21px;
    margin-right: -21px;
    padding-left: 20px;
}

.nav-mobile-wrapper .mv-list .sub-nav-list {
    padding: 3px 0;
    border-top: 1px solid #dcdcdc;
    color: #fff;
}

.nav-mobile-wrapper .mv-list .sub-nav-list a {
    color: #dadada;
}

.nav-mobile-wrapper .mv-list .sub-nav-list a:hover {
    color: #fff;
    text-decoration: none;
}

.nav-mobile-wrapper .mv-list .sub-nav-list:first-child {
    border-top: none;
}

.mobile-nav .nav-title .glyphicon-triangle-top {
    display: none;
}

.mobile-nav .mv-list .nav-title.active span.glyphicon-triangle-top {
    display: block;
}

.mobile-nav .mv-list .nav-title.active span.glyphicon-triangle-bottom {
    display: none;
}

.nav-mobile-wrapper .panel {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.nav-mobile-wrapper .panel-default {
    border-color: #d0d0d0;
}

.nav-mobile-wrapper .panel {
    margin-bottom: 0;
    background-color: transparent;
    border: 0;
    border-radius: inherit;
    -webkit-box-shadow: none;
    box-shadow: none;
}

@media only screen and (min-width: 768px) {
    .mobilenav-section {
        display: none;
    }
}

.main-head {
    text-align: right;
    border-top: 1px solid #c5c5c5;
    margin: 5px 0 0 0;
    padding-left: 0;
    background: #10218b;
    color: #fff;
    position: relative;
}

.main-head > .main-item {
    list-style-type: none;
    display: inline-block;
    padding: 12px 5px;
    width: 16.66%;
    border-right: 1px solid #d1d3d4;
    text-align: center;
}

.mainnav-section.long .main-head > .main-item {
    width: 10.7%;
    vertical-align: middle;
    min-height: 58px;
}

.main-head .main-item a {
    color: #fff;
}

.main-head > .main-item:last-child {
    border-right: none;
}

.main-head > .main-item:hover {
    background: #083A9D;
}

.main-head .sub-nav {
    position: absolute;
    top: 100%;
    display: none;
    background: #1328aa;
    margin: 0;
    padding: 0;
    width: 220px;
    text-align: left;
    margin-left: -6px;
    border-radius: 0 0 5px 5px;
    z-index: 9;
}

.main-head .main-item:last-child .sub-nav {
    right: 0;
}

.main-head .main-item:hover .sub-nav,
.main-head .main-item.active .sub-nav {
    display: block;
}

@media only screen and (max-width: 1024px) {
    .main-head .main-item.active .sub-nav {
        display: block;
    }
}

.main-head .sub-nav .sub-nav-list {
    list-style: none;
    padding: 10px 15px;
    border-top: 1px solid #d1d3d4;
}

.main-head .sub-nav .sub-nav-list:last-child:hover {
    border-radius: 0 0 5px 5px;
}

.main-head .sub-nav .sub-nav-list:hover {
    background: #083A9D;
}

.mainnav-section .main-head .main-item .nav-title {
    font-size: 11px;
}

@media only screen and (min-width: 800px) {
   .mainnav-section .main-head .main-item .nav-title {
        font-size: 12px;
    }
}

.header-wrapper .top-links {
   padding: 0;
   margin: 0;
   background: #f2f2f2;
   text-align: right;
}

.header-wrapper .top-links li {
    list-style-type: none;
    display: inline-block;
    padding: 0;
    border-right: 1px solid grey;
    font-weight: bold;
    font-size: 10px;
    text-transform: uppercase;
}

.header-wrapper .top-links li .link-text {
    padding: 10px;
    display: inline-block;
}

.header-wrapper .top-links li:last-child {
    border-right: none;
}

.terms-conditions .sub-head {
    color: #10218b;
}